Subject: Re: bug#22068: 25.0.50; Delayed reaction to switching frames?

From: martin rudalics <[email-masked]>
Date: Wed, 02 Dec 2015 18:44:10 +0100

> Could this have something to do with the fact that read-char-choice
 > calls read-key-sequence-vector with the CAN-RETURN-SWITCH-FRAME
 > argument nil?

When I do a simple (y-or-no-p "") in a single frame emacs -Q and click
the left mouse button, it also gets echoed as "down-mouse-1".  But this
echo disappears almost instantaneously.  With two frames and a click in
the "wrong" frame the echo is persistent.

martin